SiiNunit
{
localization_db : .localization
{
        key[]: "series_krone_box_carrier_empty"
        val[]: "Box Carrier (empty)"

        key[]: "turntable"
        val[]: "Turntable"
		
		key[]: "tn_turntable_1_1"
		val[]: "@@turntable@@, 1+1 Axles"
		
		key[]: "tn_dolly_1axle"
		val[]: "Dolly, 1 Axle"
}
}